Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Code Recommenders » Support for old *milestone* model repositories discontinued
Support for old *milestone* model repositories discontinued [message #1409618] Mon, 18 August 2014 14:41
Andreas Sewe is currently offline Andreas SeweFriend
Messages: 43
Registered: June 2013
Member
Dear users of Eclipse Code Recommenders,

to lessen the burden on the many mirrors world-wide who supply your Eclipse Code Recommenders installation with the necessary recommendation models, we have decided to disable support for the following three milestone repositories:

If you are among the enthusiasts who tested one of the Juno or Luna milestone builds, respectively, and for some reason stuck with it, you will need to update your model repository preferences. Just go the Code Recommenders > Models in the Eclipse preferences and enter

Best wishes,

Andreas

[Updated on: Mon, 18 August 2014 14:46]

Report message to a moderator

Previous Topic:Code Recommenders 2.1.2 Released!
Next Topic:Test report
Goto Forum:
  


Current Time: Wed Apr 01 13:33:16 GMT 2015

Powered by FUDForum. Page generated in 0.02288 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software